### Struct

# FwupdPlugin StructCfuGetVersionRspComponent

#### Description

    struct FuStructCfuGetVersionRspComponent {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_cfu_get_version_rsp_component_new

No description available.

###### fu_struct_cfu_get_version_rsp_component_parse

No description available.

#### Instance methods

###### fu_struct_cfu_get_version_rsp_component_get_component_id

No description available.

###### fu_struct_cfu_get_version_rsp_component_get_flags

No description available.

###### fu_struct_cfu_get_version_rsp_component_get_fw_version

No description available.

###### fu_struct_cfu_get_version_rsp_component_ref

No description available.

###### fu_struct_cfu_get_version_rsp_component_set_component_id

No description available.

###### fu_struct_cfu_get_version_rsp_component_set_flags

No description available.

###### fu_struct_cfu_get_version_rsp_component_set_fw_version

No description available.

###### fu_struct_cfu_get_version_rsp_component_unref

No description available.